Debian Bug report logs - #409322
ITA: glunarclock -- GNOME Lunar Clock Applet

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Fri, 2 Feb 2007 00:03:12 UTC

Owned by: Fabian Greffrath <fabian.greffrath@web.de>

Severity: normal

Fixed in version glunarclock/1:0.32.4-7

Done: Fabian Greffrath <fabian@debian-unofficial.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian QA Group <packages@qa.debian.org>, <wnpp@debian.org>:
Bug#409322; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Debian QA Group <packages@qa.debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: glunarclock -- GNOME Lunar Clock Applet
Date: Fri, 2 Feb 2007 00:55:53 +0100
Package: wnpp
Severity: normal

The current maintainer of glunarclock, Debian QA Group <packages@qa.debian.org>,
has orphaned this package.

Maintaining a package requires time and skills. Please only adopt this
package if you are *sure* you will have enough time and attention to
work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: glunarclock
Binary: glunarclock
Version: 1:0.32.4-6
Priority: optional
Section: gnome
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 5.0.7), automaken, libpanel-applet2-dev, libgail-dev, gettext, scrollkeeper, libxml-parser-perl, libxklavier-dev
Architecture: any
Standards-Version: 3.7.2.2
Format: 1.0
Directory: pool/main/g/glunarclock
Files:
 7bb4a142804601eba18f913300e119bd 697 glunarclock_0.32.4-6.dsc
 63e1d989581e6bf95cec82ff1bbc56ef 536136 glunarclock_0.32.4.orig.tar.gz
 4ab0da5404dfc7f45a8406618a6a6a3c 4190 glunarclock_0.32.4-6.diff.gz

Package: glunarclock
Priority: optional
Section: gnome
Installed-Size: 720
Maintainer: Debian QA Group <packages@qa.debian.org>
Architecture: i386
Version: 1:0.32.4-6
Depends: libart-2.0-2 (>= 2.3.16), libatk1.0-0 (>= 1.12.2), libbonobo2-0 (>= 2.13.0), libbonoboui2-0 (>= 2.5.4), libc6 (>= 2.3.6-6), libcairo2 (>= 1.2.4), libfontconfig1 (>= 2.4.0), libgconf2-4 (>= 2.13.5), libglade2-0 (>= 1:2.5.1), libglib2.0-0 (>= 2.12.0), libgnome-keyring0 (>= 0.6.0), libgnome2-0 (>= 2.14.1), libgnomecanvas2-0 (>= 2.11.1), libgnomeui-0 (>= 2.13.0), libgnomevfs2-0 (>= 2.13.92), libgtk2.0-0 (>= 2.8.0), libice6 (>= 1:1.0.0), liborbit2 (>= 1:2.14.1), libpanel-applet2-0 (>= 2.14.3), libpango1.0-0 (>= 1.14.8), libpopt0 (>= 1.10), libsm6, libx11-6, libxcursor1 (>> 1.1.2), libxext6, libxfixes3 (>= 1:4.0.1), libxi6, libxinerama1, libxml2 (>= 2.6.27), libxrandr2, libxrender1, gconf2 (>= 2.10.1-2), scrollkeeper
Filename: pool/main/g/glunarclock/glunarclock_0.32.4-6_i386.deb
Size: 149908
MD5sum: 1c33d6cf4c8941065d98381cab0ccbbd
SHA1: 97a0c5e7b09f00df916a57a4c8e98096913b48c0
SHA256: 573e9ba12fa6ee29986f40fceb094a6586f8b4632a594052f57a3846a50ede36
Description: GNOME Lunar Clock Applet
 GNOME Lunar Clock displays the current phase of the Moon
 as an applet for the gnome panel.
 It also provides various astronomical data such as clock functions,
 rise and set times and current coordinates for the moon.
Tag: game::toys, role::program, scope::utility, suite::gnome, uitoolkit::gtk, use::gameplaying, use::timekeeping, x11::applet

-- 
Mohammed Adnène Trojette



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#409322; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Fabian Greffrath <fabian.greffrath@web.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 409322@bugs.debian.org (full text, mbox):

From: Fabian Greffrath <fabian.greffrath@web.de>
To: 409322@bugs.debian.org
Cc: adn+deb@diwi.org, Debian Bug Tracking System <control@bugs.debian.org>
Subject: Bug#409322: ITA: glunarclock -- GNOME Lunar Clock Applet
Date: Wed, 14 Feb 2007 18:35:48 +0100
retitle 409322 ITA: glunarclock -- GNOME Lunar Clock Applet
owner 409322 !
thanks

I want to adopt this!




Changed Bug title. Request was from Fabian Greffrath <fabian.greffrath@web.de> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Fabian Greffrath <fabian.greffrath@web.de>. Request was from Fabian Greffrath <fabian.greffrath@web.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Fabian Greffrath <fabian@debian-unofficial.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 409322-close@bugs.debian.org (full text, mbox):

From: Fabian Greffrath <fabian@debian-unofficial.org>
To: 409322-close@bugs.debian.org
Subject: Bug#409322: fixed in glunarclock 1:0.32.4-7
Date: Fri, 16 Feb 2007 09:02:05 +0000
Source: glunarclock
Source-Version: 1:0.32.4-7

We believe that the bug you reported is fixed in the latest version of
glunarclock, which is due to be installed in the Debian FTP archive:

glunarclock_0.32.4-7.diff.gz
  to pool/main/g/glunarclock/glunarclock_0.32.4-7.diff.gz
glunarclock_0.32.4-7.dsc
  to pool/main/g/glunarclock/glunarclock_0.32.4-7.dsc
glunarclock_0.32.4-7_i386.deb
  to pool/main/g/glunarclock/glunarclock_0.32.4-7_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 409322@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Fabian Greffrath <fabian@debian-unofficial.org> (supplier of updated glunarclock package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 14 Feb 2007 18:35:00 +0100
Source: glunarclock
Binary: glunarclock
Architecture: source i386
Version: 1:0.32.4-7
Distribution: unstable
Urgency: low
Maintainer: Fabian Greffrath <fabian@debian-unofficial.org>
Changed-By: Fabian Greffrath <fabian@debian-unofficial.org>
Description: 
 glunarclock - GNOME Lunar Clock moon applet
Closes: 409322
Changes: 
 glunarclock (1:0.32.4-7) unstable; urgency=low
 .
   * New Maintainer (Closes: #409322).
   * Minor clean-ups in the debian/ dir.
   * Introduce dpatch for patches.
Files: 
 d28c46084b2f0a712e8a201881fc3f7c 723 gnome optional glunarclock_0.32.4-7.dsc
 d3bbfcafbe3cc913d6456ac89842b1fd 3799 gnome optional glunarclock_0.32.4-7.diff.gz
 f0fbe9ac027d658d33d7afa5a70386d2 144628 gnome optional glunarclock_0.32.4-7_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFF1XC7+C5cwEsrK54RAqYDAJ4qx5Vu1OJ+95jQelJ2ZYBaX2peuACfWQYj
CN5wD2g9nK5FLiehhfKilPQ=
=95S0
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 19:08:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:57:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.